body		{
	background-colof : black;
	background-image : url("obrazy/index_03.gif");
	font-family : Arial, Helvetica, sans-serif;
	background-attachment : fixed;
	background-repeat : no-repeat;
	color: Silver;
	scrollbar-face-color: black;
	scrollbar-shadow-color: silver;
	scrollbar-highlight-color: silver;
	scrollbar-3dlight-color: black;
	scrollbar-darkshadow-color: black;
	scrollbar-track-color: black;
	scrollbar-arrow-color: silver;
}

TABLE {
	border : 0px;
	padding : 0px;
}

.specifikace		{
	width: 550px;
	border-left : 1px solid Gray;
	border-right : 1px solid Gray;
	border-top : 1px solid Gray;
	border-bottom : 1px solid Gray;
	padding-left: 10px;
	padding-right: 10px;
	background : #222222;
}

TD {
	color : Silver;
	font-size : 13px;
	text-align: justify;
}

.td1 {
	color : Silver;
	font-size : 13px;
	text-align: center;
}

IMG		{
	border : 0px;
}

.img		{
	border-left : 3px solid Gray;
	border-right : 3px solid Gray;
	border-top : 3px solid Gray;
	border-bottom : 3px solid Gray;
}

P		{
	font : 13px;
	color: Silver;
}

strong		{
	color: #FF9900;
	font-weight: bold
}

b		{
	color: #FF9900;
	font-weight: bold
}

H1 {
	font-size : 16px;
	color : #FF9900;
}

.H1 {
	font-size : 18px;
	color : Silver;
}

H2		{
	color: Red;
	font-size : 16px;
}

.red {
	font-size : 13px;
	color : Red;
	font-weight : bold;
	vertical-align : middle;
}
a:link		{
	color: #FF9900;
	text-decoration: none
}
a:visited	{
	color: #FF9900;
	text-decoration: none
}
a:hover 
		{
	color: Yellow;
	text-decoration: underline;
}
HR		{
	color: #FF9900;
}
.firma		{
	color: Gray;
	font-size : 9px;
}